[wordpress] Installare il Classic Editor

Dalla versione WordPress 5.0 l’editor principale è diventato il Block Editor (nome in codice Gutenberg). Purtroppo tale editor presenta ancora, alla data odierna, alcune incompatibilità con diversi plugin, oltre a complicare inutilmente l’editing dei contenuti. Per fortuna WordPress ci dà la possibilità di installare anche il “vecchio” Classic Editor, ovvero l’editor precedente alla versione WordPress 5.0.

Per farlo spostiamoci nella sezione Plugin > Aggiungi nuovo

Nella schermata a fianco dovremmo già vedere il Classic Editor tra i plugin principali proposti:

Qualora non ci fosse è sufficiente cercare Classic Editor nella barra di ricerca tra i plugin:

Una volta individuato clicchiamo su Installa ora e poi, appena termina l’installazione, su Attiva.

Completata la procedura avremo nuovamente l’editor classico configurato come editor predefinito di WordPress.

Rispondi

%d blogger hanno fatto clic su Mi Piace per questo: